body {
  background: #f3f3f3;
}

.main {
  background: white;
  padding: 1em !important;
  border: 1px solid #888;
}

.main span {
  margin-left: 1em;
}

.header {
  background: #def;
  text-align: center;
}

#Data th::after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  height: 100vh;
  border-right: 1px solid black;
}

#Data th {
  position: relative;
}

#Data table {
  overflow: hidden;
}

#Data td, #Data th {
  font: 13px arial;
}

.main table tr:nth-child(n + 3) {
  text-align: right;
}

.main table tr:nth-child(n + 3) td:nth-child(1) {
  text-align: left;
}

.main .mid {
  text-align: center;
}

#Data .selected {
  background: #cfc;
}

.main nav {
  background: #333;
  padding: 0.5em;
  color: white;
}